@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {

    *zoom: 1
}

/* Basic Styles */
nav {
	height: 40px;
	width: 100%;
	background: #8D2131;
	font-size: 11pt;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 0px solid #E7E7E7;
	display:none;
}
nav ul {
	padding: 0;
	margin:0 auto;
	width: 600px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: white;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #9E0F24;
}
nav a#pull {
	display: none;
}

.navi {
	position:fixed;
	z-index:999;
	width:100%;
	background:#8D2131;
	height:70px;
	
	
}


.index {
	margin-top:70px;
	font-family:"Century Gothic";
	
	
}

.logo {
	
	float: left;
	margin: 0 auto;
	position:relative;
	padding-top:5px;
	padding-right:0px;
}


.meny {
	float:right;
	margin:auto;
	position:relative;
}

.mainnavi {
	position:relative;
	width:60%;
	margin:auto;
}

.bunn {
	background:#21678C;
	color:#FFF;
	min-height:50px;
	overflow:hidden;
	margin-top:20px;
	
}

.bunn2 {
	width:80%;
	margin:auto;
	overflow:hidden;
	margin-top:15px;
}

img {
	max-width: 100%;
	height: auto;
	
}



.slide {
	width:100%;
	
}

.maincont {
	width:100%;
	min-height:300px;
	margin:auto;
	text-align:center;
}

.mainconthead {
	color:#666;
}

.indexcon1 {
	overflow:hidden;
	display:inline-block;
	text-align:center;
}

.indexcon2 {
	overflow:hidden;
	display:inline-block;
	text-align:center;
}

.indexcon3 {
	margin-top:20px;
	min-height:348px;
	text-align: center;
	margin-top: 50px;
	width:200px;
	display:inline-block;
}

.indexcon4 {
	margin-top:20px;
	min-height:348px;
	text-align: center;
	margin-top: 50px;
	width:200px;
	display:inline-block;
}

.indexcon5 {
	margin-top:20px;
	min-height:348px;
	text-align: center;
	margin-top: 50px;
	width:200px;
	display:inline-block;
}

.indexcon6 {
	margin-top:20px;
	min-height:348px;
	text-align: center;
	margin-top: 50px;
	width:200px;
	display:inline-block;
}

.indexcon7 {
	margin-top:5px;
	min-height:348px;
	text-align: center;
	width:380px;
	display:inline-block;
	color:#666;
}

.indexcon11 {
	text-align:center;
}

.colortext {
	background:#21678C;
	min-height:400px;
	width:100%;
}

.colortext1 {
	width:60%;
	margin:auto;	
}

.colortext2 {
	width:60%;
	margin:auto;
	color:#FFF;
	text-align:center;
}

.hvittext {
	width:60%;
	margin-top:20px;
	margin:auto;
	color:#666;
	font-size:18px;
	
}

.hvitauto {
	text-align:center;
}

.maincont1 {
	width:60%;
	margin:auto;
	font-size:18px;
	color:#666;
}

.utopp h1 {
	margin-bottom:1px;
	margin-top:15px;
}


	
.uinfo {
	margin-top:40px;
	overflow:hidden;
}

.utopp {
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #8D2131;
}
.utopp h1 {
	margin-bottom:1px;
}

.ubilde {
	margin-top:10px;
	overflow:hidden;}
	
.ubilde2 {
	float:left;
	width:220px;
}

.ubildetxt {
	float:left;
	width:50%
	
}

.park1 {

}

.parkdiv {
	display:inline-block;
	width:45%;
	text-align:left;
	margin-top:20px;
}

.parkdiv2 {
	display:inline-block;
	width:40%;
	text-align:center;
	margin-top:20px;
	
}

.kontaktinfo {
	color:white;
}

.kunde {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.kkunde {
	display:inline-block;
	padding-bottom:10px;
	padding-top:10px;
	margin-right:20px;

}

.kunder {
	text-align:center;
	}
.kunderb {
	margin-top:20px;
	display:inline-block;
	
}

.kunderb1 {
	float:right;
	margin-top:20px;
	
	
}
.kunderb2 {
	float:left;
	margin-top:20px;
	width:60%;
	padding-left:5px;
	margin-right:10px;
	padding-bottom:5px;	
}

.kunderbklage {
	width:100%;
	text-align:left;
	margin-left:0px;
	
	
}

.infopicl {
	width:250px;
	float:left;
}

.infopicr {
	float:left;
}


h1 { font-size:30px;}
h2 { font-size:40px;
margin-bottom:1px;}
h3 { font-size:30px;}
h4 { font-size:15px;} 
h5 { font-size:18px;}
h6 { font-size:20px;margin-top:2px;margin-bottom:10px;}
h7 { font-size:20px;}

	
@media screen and (max-width: 1400px) {
	
.mainnavi {
	position:relative;
	width:80%;
	margin:auto;
}

.maincont {
	position:relative;
	width:80%;
	margin:auto;
}

.maincont1 {
	position:relative;
	width:80%;
	margin:auto;
}

.colortext2 {
	width:95%;
	margin:auto;
	
	}
	
.hvittext {
	width:80%;
}
	
}

@media screen and (max-width: 1200px) {
	
	.mainnavi {
	position:relative;
	width:95%;
	margin:auto;
}

.maincont {
	position:relative;
	width:95%;
	margin:auto;
}

.ubildetxt {
	width:100%;
	margin-top:10px;
}

.colortext2 {
	width:95%;
	margin:auto;
	}
	
	.hvittext {
	width:80%;
}

}

@media screen and (max-width: 1150px) {
.kunderb1 {
	margin-top:20px;
	float:none;
	width:100%;
	text-align:center;
	
	
}
.kunderb2 {
	margin-top:20px;
	width:95%;
	padding-left:5px;
	padding-right:10px;
	margin-right:10px;
	padding-bottom:5px;	
	float:none;
}

}
/*Stiler for screen 840px og lavere*/
@media screen and (max-width: 840px) {
	nav { 
  		height: auto;
		display:block;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid white;
		border-right: 1px solid white;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	.mainnavi {
		display:none;
	}
	
	.indexcon1 {
	display:block;
	float:none;
}

.indexcon2 {
	display:block;
	float:none;
}

}

/*Stiler for skjerm 840px og lavere*/
@media only screen and (max-width : 840px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
	display: block;
	background-color: #8D2131;
	width: 100%;
	position: relative;
	font-size: 18pt;
	color: #2A3A8E;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	
	.navi {
		height:30px;
	}
	
	.index {
	margin-top:40px;	
}

}

@media only screen and (max-width : 750px) {
.parkdiv {
	margin-bottom:5px;
	width:100%;
}
.parkdiv2 {
	display:none;
	margin:auto;
	width:100%;
}

.hvittext {
	width:98%;
	
}

}

/*Smarttelefoner*/
@media only screen and (max-width : 623px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #E7E7E7;
	}
	
	

h1 {
	font-size:larger;
}

h2 {
	font-size:large;
}

.maincont {
	position:relative;
	width:98%;
	margin:auto;
}

.colortext2 {
	width:98%;
	margin:auto;
	}

.indexcon11 {
	text-align:center;
}

}

@media only screen and (max-width : 450px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #E7E7E7;
	}
	
	.indexcon1 {
	width:100%;
}

.indexcon2 {
	width:100%;
}

.indexcon7 {
	width:100%;
}

.colortext2 {
	width:100%
	}
.colortext1 h1 {
	font-size:17px;
}

.park4 {
	margin-bottom:5px;
	}
	

.infopicl {
	width:95%;
	float:none;
}

.infopicr {
	float:none;
	width:95;
}

.kunderbklage {
	width:98%;
}

.hvittext {
	width:98%;	
}
		
}


/*main meny*/

@import url(http://fonts.googleapis.com/css?family=Noto+Sans&subset=latin,latin-ext,cyrillic);
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:transparent;background-image:url("bg.png");background-repeat:repeat;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0 1px 1px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:200;position:relative;display:inline-block;zoom:1;padding:0;background-color:#FFFFFF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-size:small;color:#000000;cursor:default;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:10px 15px;background-color:#8D2131;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Noto Sans,Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain0.png");background-position:right center;background-repeat:no-repeat;padding-right:18px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("arrowmain1.png");}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:22px 8px 22px 8px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:white;-moz-box-shadow:0 8px white, 0 16px white;-webkit-box-shadow:0 8px white, 0 16px white;box-shadow:0 8px white, 0 16px white;}
ul#css3menu1 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#9E0F24;color:#FFFFFF;text-decoration:none;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
ul#css3menu1>li>a{
	padding:22px 8px 22px 8px;}
ul#css3menu1 li.topmenu>a{
	background-color:#8D2131;border-width:4px 0 0 0;border-style:solid;border-color:#8D2131;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:22px 8px 22px 8px;font:bold 15px Noto Sans,Arial,Helvetica,sans-serif;color:white;text-shadow:none;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#9E0F24;border-style:solid;border-color:rgba(0,0,0,0.1);color:#FFFFFF;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 599px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}

/*les mer*/
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu2{
	margin:0;list-style:none;padding:5px 5px 5px 0;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;z-index:100;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu2 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu2 li a{
	display:inline-block;}
ul#css3menu2>li{
	margin:0 0 0 5px;}
ul#css3menu2 a:active, ul#css3menu2 a:focus{
	outline-style:none;}
ul#css3menu2 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:17px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;color:#FFFFFF;cursor:pointer;padding:7px 12px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu2 li:hover>a,ul#css3menu2 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu2 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:7px 12px;}
ul#css3menu2 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu2 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu2 > .switchbox{
	display:none;}
ul#css3menu2 li.topmenu>a{
	background-color:#21678C;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu2 li.topmenu:hover>a,ul#css3menu2 li.topmenu a.pressed{
	background-color:#8d2131;}
@media screen and (max-width: 768px) {
	ul#css3menu2 > li {
		position: initial;}
	ul#css3menu2 ul .submenu,ul#css3menu2 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu2 .submenu,ul#css3menu2 ul,ul#css3menu2 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 101px) {
	ul#css3menu2 {
		width: 100%;}
	ul#css3menu2 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu2 > label.switch,ul#css3menu2 .switchbox:checked ~ li {
		display: block !important;}
}
/*slutt lesmer*/

/*start kontakt*/

@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu6{
	margin:0;list-style:none;padding:5px 5px 5px 0;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;z-index:100;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline-block;}
ul#css3menu6 li{
	display:block;white-spSace:nowrap;font-size:0;float:left;}
* html ul#css3menu6 li a{
	display:inline-block;}
ul#css3menu6>li{
	margin:0 0 0 5px;}
ul#css3menu6 a:active, ul#css3menu6 a:focus{
	outline-style:none;}
ul#css3menu6 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:17px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;color:#FFFFFF;cursor:pointer;padding:7px 12px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu6 li:hover>a,ul#css3menu6 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu6 li.topmenu>a{
	background-color:#8D2131;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
ul#css3menu6 li.topmenu:hover>a,ul#css3menu6 li.topmenu a.pressed{
	background-color:#21678C;}


/*søk mer knapp*/
@import url(http://fonts.googleapis.com/css?family=Noto+Sans&subset=latin,latin-ext,cyrillic);
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu6{
	margin:0;list-style:none;padding:7px 7px 7px 0;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;z-index:100;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu6 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu6 li a{
	display:inline-block;}
ul#css3menu6>li{
	margin:0 0 0 7px;}
ul#css3menu6 a:active, ul#css3menu6 a:focus{
	outline-style:none;}
ul#css3menu6 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:15px Noto Sans,Arial,Helvetica,sans-serif;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu6 li:hover>a,ul#css3menu6 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu6>li>a{
	padding:10px 14px;}
ul#css3menu6 li.topmenu>a{
	background-color:#8D2131;border-width:2px;border-style:solid;border-color:#FFFFFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px 14px;color:#FFFFFF;}
ul#css3menu6 li.topmenu:hover>a,ul#css3menu6 li.topmenu a.pressed{
	background-color:#21678C;border-style:solid;border-color:#21678C;color:#ffffff;}
	
/*klagemeny*/
@import url(http://fonts.googleapis.com/css?family=Noto+Sans&subset=latin,latin-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&subset=latin,latin-ext);
ul#css3menu5{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;z-index:400;position:relative;display:block;float:left;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu5 li{
	display:block;white-space:nowrap;font-size:0;}
ul#css3menu5>li{
	margin:0;}
ul#css3menu5 a:active, ul#css3menu5 a:focus{
	outline-style:none;}
ul#css3menu5 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:16px Noto Sans,Arial,Helvetica,sans-serif;color:#666666;cursor:default;padding:10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu5 li:hover>a,ul#css3menu5 li a.pressed{
	border-style:none;color:#8D2131;text-decoration:none;}
ul#css3menu5 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu5 li.topmenu>a{
	background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu5 li.topmenu:hover>a,ul#css3menu5 li.topmenu a.pressed{
	background-color:transparent;}